{
  "name": "brain",
  "version": "1.0.0",
  "description": "",
  "license": "ISC",
  "author": "",
  "type": "commonjs",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "fe-watch": "sass styles/scss/main.scss styles/main.css -w",
    "be-watch": "sass styles/scss/brain.scss styles/brain.css -w",
    "landing-watch": "sass styles/scss/landing.scss styles/landing.css -w",
    "fe-build": "sass styles/scss/main.scss styles/main.css --style compressed --no-source-map",
    "be-build": "sass styles/scss/brain.scss styles/brain.css --style compressed --no-source-map",
    "landing-build": "sass styles/scss/brain.scss styles/brain.css --style compressed --no-source-map",
    "all-build": "npm run fe-build && npm run be-build && npm run landing-build"


  },
  "dependencies": {
    "sass": "^1.100.0"
  }
}
